header { background-color:#FFFFFF; color:#000000; }
.footer-container, .footer-container a, .footer-container span { color:#FFFFFF; }
.bg-color-2,
.site-menu, ul.horizontal.site-menu { background-color:#333; }
nav ul.horizontal.site-menu li span a:hover, nav ul.horizontal.site-menu li:hover span span { color:#959595 !important;}
footer { background-color:#333; }